<p>title: Menggunakan Fungsi
description:</p>
<hr />
<p>Dalam pemrograman php tentunya akan kita akan membutuhkan fungsi yang bertujuan untuk mempermudah dalam proses koding, Function sendiri singkatnya adalah baris kode atau potongan kode yang akan mempermudah kita saat membuat program, ada dua jenis fungsi antara lain yang pertama build-in function fungsi yang telah di sediakan oleh php itu sendiri, dan yang kedua  user defined function yang artinya function yang dibuat oleh user sendiri.</p>
<h2>Praktek</h2>
<ul>
<li>
<p>Kita akan menggunakan function dasar pada php yaitu menggunakan function <code>date();</code></p>
<pre><code>&lt;?php 
date(); 
//jika error maka jangan lupa untuk memberikan parameter</code></pre>
</li>
<li>
<p>Dalam function ada beberapa function yang harus menuliskan parameternya minimal 1 parameter penulisan parameter sendiri diawali dengan tanda &quot; &quot;, jadi jangan lupa tuliskan parameternya di dalam tanda ( ) dan kebetulan function <code>date();</code> sendiri harus menuliskan parameternya minimal 1 namun ada beberapa function yang berjalan tanpa harus menggunakan parameter.</p>
<pre><code>&lt;?php 
date("l"); // sendiri merupakan parameter yang berfungsi menampilkan hari pada saat itu juga dan mengikuti waktu pada settingan defaul pc Kamu.</code></pre>
</li>
<li>
<p>Coba jalankan apa yang terjadi jangan lupa untuk memanggil fungsi echo agar nilai parameter dapat ditampilkan?</p>
</li>
</ul>
<iframe width="100%" height="400" frameborder="0" src="https://development.codepolitan.com/coding/editor/konsepdasar-menggunakanfungsi"></iframe>
<p>Bila Kamu sudah mencoba skenario program dan sudah paham dengan materi yang disampaikan, klik tombol &quot;Next Lesson&quot; di bawah editor. </p>